@charset "utf-8";

/* CSS Document */

body {
    background: #eee;
    font: 13px Arial, Helmet, Freesans, sans-serif;
    color: #777;
    overflow-x: hidden;
}

hr {
    display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    border-style: inset;
    border-width: 0px;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: #40a7d6;
}

.PanelReview {
    /*height:520px;*/
    width: 960px;
    margin: 0 auto 50px auto;
    background-color: #FFF;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}

.BoxShadow {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
}


/*左右欄公版整合區*/

#supportCenter .container_news {
    width: 960px;
    margin: 0 auto;
}

#supportCenter {
    background-color: #eee;
}

.container_store {
    width: 960px;
    margin: 0 auto;
    background: #FFFFFF;
}

.container_store .ListLeft {
    float: left;
    width: 190px;
    padding: 20px 20px;
}

.container_store .ListLeft h2 {
    color: #6f5199;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
    padding-bottom: 20px;
    font-family: Arial, Helmet, Freesans, sans-serif;
}

.multiple ul li {
    line-height: 22px;
    padding: 1px 0 3px 5px;
	}

.multiple ul li.title {
    font-size: 14px;
    color: #7253AA;
    line-height: 30px;
}

.multiple ul ul li {
	padding-left: 25px;
	background-image: url('menu_icon.png');
	background-repeat: no-repeat;
	background-position: 12px 9px;
	font-size: 12px;
	}

.multiple ul li a {
    color: #777 !important;
}

.multiple ul li.current a {
    color: #333 !important;
    font-weight: bold;
}

.multiple ul li.title a {
    color: #7253AA !important;
}

.multiple ul li.title a:hover {
    color: #333 !important;
    font-weight: bold !important;
    ;
}

.multiple ul li.title a:active {
    color: #333 !important;
    font-weight: bold !important;
    ;
}

.container_store .ListLeft .tags ul li .prefix {
    margin-top: 5px;
}

.container_store .ListLeft .tags ul li {
    padding-bottom: 12px;
}

.container_store .ListLeft .tags ul li a {
    color: #777;
    display: block;
    float: left;
}

.container_store .ListLeft .menu-item {
    width: 160px;
    float: left;
    font-family: Arial, Helmet, Freesans, sans-serif;
    font-size: 13px;
}

.container_store .ContentRight {
    float: right;
    width: 729px;
    padding: 0px;
    border-left: 1px solid #E5E5E5;
}

.storeBnStore {
    width: 729px;
    height: 122px;
    background-image:url(../img/images/benq_shop.jpg);
    position: relative;
}

.storeBnText {
    top: 15px;
    left: 25px;
    position: absolute;
}

.storeBnText .BNTitle {
    color: #5B3894;
    padding: 0px 0px 5px 0px;
    font-size: 36px;
}

.storeBnText .BNInfo {
    color: #333;
    font-size: 18px;
    line-height: 1.35em;
    padding-right: 250px;
    font-weight: 500;
}


/*storeBnContent01內容*/

/*20160218_sophia adj*/

.storeBnContent01 {
    height: auto;
    min-height: 350px;
    margin: 10px 30px 30px;
}

.storeBnContent01 ul{
    overflow: hidden;
}

.storeBnContent01 ul li.ArealogoListNew {
    border-bottom: 0px dashed #BBBBBB;
    height: 150px;
    vertical-align: middle;
}

.ArealogoListNew .AreaLogo {
    width: 148px;
    height: 135px;
    display: inline-block;
    float: left;
    margin-right: 70px;
    margin-bottom: 10px;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    line-height: 75px;
    color: rgba(80, 46, 145, .8);
}

.ArealogoListNew .AreaLogo > span{
    display: block;
    border: 2px solid transparent;
}

.ArealogoListNew .AreaLogo a{
    display: inline-block;   
    color: rgba(80, 46, 145, .8);
    border: 2px solid transparent;
}

.ArealogoListNew .AreaLogo a:hover {
    border: 2px solid rgba(80, 46, 145, .8);
    padding: 0px;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo div {
    width: 148px;
    height: calc( 2.8em +  20px );
    line-height: 1.4em;
    border-top: 1px solid rgba(80, 46, 145, .8);
    border-radius: 0 0 2px 2px;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo div span {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4em;
    text-align: center;
    width: 138px;
    margin: 10px 5px;
    border: 0px solid rgba(80, 46, 145, .8);
    border-radius: 3px;
    height: 2.8em;
    overflow: hidden;
}

.ArealogoListNew .AreaLogo a:hover div{
    background-color: #eee;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo div.onlinestore_img{
    width: 148px;
    height: 75px;
    border-top: 0px;
    line-height: 75px;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo div.onlinestore_img:before{
    content: "";
    display: inline-block;
    height: 75px;
    vertical-align: middle;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo a:hover div.onlinestore_img{
    background-color: transparent;
}

.storeBnContent01 ul li.ArealogoListNew .AreaLogo img {
    max-width: 144px;
    max-height: 73px;
    vertical-align: middle;
    display: inline-block;
}

/*/20160218_sophia adj*/

/*storeBnContent02內容*/

.storeBnContent02 {
    height: 500px;
}

.storeLogo {
    width: 130px;
    float: left;
    text-align: center;
    vertical-align: middle;
}

.storeBnContent02 ul {
    margin: 10px 10px 10px 20px;
    display: block;
}

.storeBnContent02 ul li.storeList {
    border-bottom: 1px dashed #bbbbbb;
    height: auto;
    vertical-align: middle;
    margin-bottom: 15px;
    clear: both;
}

.storeBnContent02 ul li.storeList .storeLogo img {
    max-width: 130px;
    max-height: 80px;
    margin-top: 10px;
}

.storeBnContent02 ul li.storeList img.linkweb {
    width: 15px;
    margin-left: 5px;
}

.storeBnContent02 ul li.storeList .storeName {
    width: 230px;
    height: 103px;
    margin-left: 10px;
    float: left;
}

.storeBnContent02 ul li.storeList .storeName .title img{
    vertical-align: middle;
    margin-top: -2px;
}

.storeBnContent02 ul li.storeList .storeName a:hover {
    color: #333 !important;
    font-weight: bold !important;
}

.storeBnContent02 ul li.storeList .storeName a:active {
    color: #333 !important;
    font-weight: bold !important;
}

.storeBnContent02 ul li.storeList .productName {
    width: 300px;
    height: auto;
    margin-left: 25px;
    margin-top: 15px;
    margin-bottom: 10px;
    float: left;
}

.productName ul {
    width: 300px;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.productName li {
    float: left;
    margin-right: 150px;
    margin-bottom: 28px;
}

.productName li .ProjectorsBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px 3px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}

.productName li .CameraBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px -23px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}

.productName li .MonitorBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px -50px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}

.productName li .LightingBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px -78px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}

.productName li .PanelBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px -129px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}

.productName li .SignageBtn {
    background: none repeat;
    background-image: url(product_icon.png);
    background-position: 0px -104px;
    font-size: 8px;
    padding: 5px 0px 5px 30px;
    text-decoration: none;
    position: absolute;
    color: #6f5199;
}


/*storeBnContent03內容*/

.storeBnContent03 {
    height: 700px;
}

.storeSearchBar {
    width: 100%;
    height: 50px;
    padding: 30px 20px 0px 20px;
}

.productList {
    width: 160px;
    border-radius: 2px;
    height: 25px;
    margin-right: 20px;
    background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    /* Chrome10+,Safari5.1+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
    /* IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6));
    /* Chrome,Safari4+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    /* IE10+ */
}

.regionList,
.cityList {
    width: 100px;
    border-radius: 2px;
    height: 25px;
    margin-right: 20px;
    background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    /* Chrome10+,Safari5.1+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
    /* IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6));
    /* Chrome,Safari4+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
    /* IE10+ */
}

.searchInputBar {
    display: inline-block;
}

.searchInputArea {
    display: flex;
    margin-left: 30px;
}

.searchInput {
    width: 150px;
}

.physicalStoreLogo {
    width: 130px;
    height: 150px;
    display: inline-block;
    float: left;
    text-align: center;
    vertical-align: middle;
}

.storeBnContent03 ul.storeInfo {
    margin: 10px 10px 10px 20px;
}

.storeBnContent03 ul.storeInfo li.storeList {
    border-bottom: 1px dashed #BBBBBB;
    height: 160px;
    vertical-align: middle;
    margin-bottom: 15px;
    position: relative;
}

.storeBnContent03 ul.storeInfo li.storeList img {
    width: 130px;
}

.storeBnContent03 li.storeList .physicalStoreName {
    width: 230px;
    height: 103px;
    margin-left: 10px;
    float: left;
    line-height: 1.5;
    font-size: 10px;
}

.physicalStoreName h1 {
    font-size: 16px;
    color: #5111AC;
}

.storeBnContent03 ul li.storeList .productName {
    width: 300px;
    height: 103px;
    margin-left: 25px;
    float: left;
}

.mapBn {
    display: block;
    position: absolute;
    top: 111px;
    left: 140px;
    width: 100%;
}

.mapBn a.googleMapBtn {
    background: no-repeat scroll 0 0 #8272b1;
    background-image: url(product_icon.png);
    background-position: 0px -214px;
    font-size: 12px;
    padding: 5px 30px 5px 40px;
    text-decoration: none;
    position: absolute;
    color: #FFF;
    border-radius: 4px;
}

.explain {
    display: block;
    position: absolute;
    top: 105px;
    left: 400px;
    width: 280px;
    font-size: 9px;
    color: #900507;
}
